{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2261588",
  "tailles": [
    "M / 167-175 cm",
    "L / 172-182 cm",
    "XL / 185-195 cm"
  ],
  "categories": ["Électrique", "VTT Électrique", "Tout-Suspendu"],
  "name": "Cannondale Moterra Neo 3 Shimano Deore 12V 750 Wh 29″ Bleu",
  "manufacturer": { "@type": "Organization", "name":"Cannondale" },
  "description": "Circuits locaux ou haute montagne, le Cannondale Moterra Neo 3 révolutionnera votre expérience. Agile et rapide dans les montées, stable et rassurant même dans les descentes les plus vicieuses, il apporte du fun sur les chemins et vous donne des ailes sur les sentiers difficiles. C’est le genre de machine qui vous rend impatient(e) de la prochaine sortie.\r\n\r\nLa puissance et l’autonomie ne sont qu’un début. Ce qui rend le Moterra Neo vraiment exceptionnel, c’est sa maniabilité. Grâce à la conception de cadre « Proportional Response », chaque taille de cadre bénéficie d’une configuration de suspension et d’une géométrie spécifique, qui donnent au vélo une maniabilité telle qu’il semble avoir été conçu spécialement pour vous.\r\n\r\nLe groupe moteur Performance Line CX, le plus puissant de Bosch pour VTTAE, offre une expérience de conduite incroyable. Avec un couple de 85 Nm, il permet d'augmenter votre puissance de pédalage jusqu'à 340% de manière totalement intuitive et naturelle.",
  "image": "https://product-cdn-frz.alltricks.com/medium/588/261588/2261588/4220722",
  "mpn": "C65331U10MD",
  "gtin13": "884603921364",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 167-175 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4799.99,
      "mpn": "C65331U10MD",
      "sku": "2151499",
      "gtin13": "884603921364",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2216528-vtt_electrique_tout_suspendu_cannondale_moterra_neo_3_shimano_deore_12v_750_wh_29___bleu_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 172-182 cm",
      "stock": 3,
      "priceCurrency": "EUR",
"price": 4799.99,
      "mpn": "C65331U10LG",
      "sku": "2151724",

      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2216528-vtt_electrique_tout_suspendu_cannondale_moterra_neo_3_shimano_deore_12v_750_wh_29___bleu_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Deep Teal"
    }
  ],
  "additionalProperty": {
    "millesime": 2023,
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Moterra Neo, SmartForm C1 Alloy, 150 mm travel, Proportional Response Tuned Suspension, removable downtube battery, injection molded skid plate, 55 mm chainline, internal cable routing, 148x12 mm thru-axle, UDH hanger, post mount brake, tapered headtube, 18 mm two-bolt kickstand mount, integrated rear rack mounts",
      "fourche": "RockShox Yari RC, 150 mm, 15x110 mm Boost, 44 mm offset",
      "amortisseur": "RockShox Deluxe Select, DebonAir, 2-Pos mode adjust, adjustable rebound"
    },
    "assistance électrique": {
      "moteur": "Bosch Performance Line CX 250W",
      "batterie": { "manufacturer": { "@type": "Organization", "name": "Bosch" }, "modèle": "Powertube", "capacité (Wh)" : 750},
      "écran": "Bosch Kiox 300 w/ LED remote"
    },
    "direction": {
      "jeu de direction": "Integrated Sealed Bearing, Tapered",
      "potence": "Cannondale 3, 6061 Alloy, 31.8, 0°",
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15 mm rise, 8° sweep, 4° rise, 780 mm",
      "poignées": "Fabric FunGuy"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "FSA Bosch E-bike w/ 55 mm chainline, 160 mm, 34T",
      "chaîne": { "name": "Shimano Deore 6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": { "name": "Shimano MT420 4-piston hydraulic disc, 203/203 mm rotors", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Fabric Scoop Shallow Sport, steel rails",
      "tige de selle": "TranzX dropper, internal routing, 31.6, 130 mm (S), 150 mm (M-XL)"
    },
    "roues": {
      "jantes": "WTB ST i30 TCS, 32h, tubeless ready",
      "moyeu avant": "ula 15x110mm thru-axle ",
      "moyeu arrière": "Shimano MT410, 12x148mm thru-axle",
      "pneus": {
      "avant": { "name": "Maxxis Minion DHF, 29 x 2.6\", EXO, tubeless ready ", "manufacturer": { "@type": "Organization", "name": "Maxxis" } },
      "arrière": { "name": "Maxxis Rekon, 29 x 2.6\" (27.5x2.6\" - size Small), EXO, tubeless ready", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
      }
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 539, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 452, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 69.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1196, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 618, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 428, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 430, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 559, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 69.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1220, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 631, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 586, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 69.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1249, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 641, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 475, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 624, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 455, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 65, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 69.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1288, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 650, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" }
    }
  ]
}
